/* go to http://csslint.net/index.html to check your CSS code */
 * {
     box-sizing: border-box;
    /*The width and height properties (and min/max properties) includes content, padding and border*/
}
 html {
     font-size: 20px;
}
 body {
     font-family: Merriweather, sans-serif;
     /*min-width: 500px;*/
}
 .page {
     width: 100%;
     min-height: auto;
     margin-left: auto;
     margin-right: auto;
     border: 2px solid #343a40;
}
.mylogo {
	width:110px;
	height:45px;
	padding: 1.5px;
	border: 1px solid white;
	border-radius: 5px;
}
.mylogobf {
	font-size:2.6rem;
	font-family:"Eras light", "Eras ITC", "Eras Light ITC";
	fill:white;
	stroke:none;
	text-anchor:left;
}
.mylogosf {
	font-size:.47rem;
	font-family:"Lucida Console", "Lucida Sans Typewriter";
	fill:white;
	stroke:none;
	text-anchor:left;
}
 .myiframe {
     height:45px;
     width:110px;
     border:1px solid white;
     border-radius: 5px;
}
 .TagLine {
     width: 100%;
     display: inline-block;
     text-align: left;
     margin:1em 0 0 -1em;
     color: rgba(55, 71, 79, 1);
     font-size: 1.2rem;
     line-height: 1.35;
     font-weight: 600;
     font-family: PT Sans, sans-serif;
     outline: none;
     position: relative;
     white-space: pre-wrap;
     word-wrap: break-word;
	 text-shadow: #CCC 2px 0 10px; /*.8rem .5rem .8rem #000000;*/
}
 .HomePage {
     margin-top: -20px;

}
.hometagbox {
	margin:0 auto;
	width:60%;
}
.hometagline {
	font-family:"proxima_novabold","Hiragino Kaku Gothic Pro",Meiryo,"MS PGothic";
	margin-top:2rem;
	font-size:1.5rem;
	text-align:center;
    font-weight: 600;
}
 .Services {
	width: 100%;
	position: relative;
	margin-top: 1.5rem;
	font-family:"proxima_novabold","Hiragino Kaku Gothic Pro",Meiryo,"MS PGothic";
	font-size: 1rem;
    color: rgba(55, 71, 79, 1);
    line-height: 1.0;
}
 .Services a:hover {
     opacity: .3;
     color: inherit;
     -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
}
.Services li {
	display:inline;

}
.Services li:after {
	content:" ";
	letter-spacing:1em;
	/*background:center center no-repeat*/
}
.wrap {
   width:100%;
   margin-top:.1rem;
}
.left_col {
   float:left;
   width:50%;
     margin:0 auto;
   /*margin-bottom:2rem;*/
   padding-left:1rem;
}
.right_col {
   float:right;
   width:50%;
    margin:0 auto;
   /*margin-bottom:2rem;*/
   padding-left:2rem;
}
 .indser {
     color: rgba(33, 33, 33, 1);
     padding-left: 20px;
     padding-top: 8px;
     margin-bottom: 6px;
     font-size: .8rem;
     font-family: Merriweather, sans-serif;
     font-weight: 400;
     white-space: pre-line;
     word-wrap: break-word;
     line-height: 1;
     position: relative;
     list-style-type: circle;
     list-style-position: outside;
}
 .content {
     margin-top: 50px;
     margin-left: 60px;
     margin-right: 30px;
}
 .mysection {
     padding: 0 5px 0 5px;
     text-align: left;
     margin-top: 50PX;
}
 .mysection a {
     color: #6f6a6a;
     text-decoration: none;
}
 .mysection a:hover {
     opacity: .3;
     color: inherit;
     -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
}
 .anchor {
     display: block;
     height: 80px;
     margin-top: -80px;
     visibility: hidden;
}
 .quotebox0 {
     padding: 1%;
     width: 100%;

}
 .quotebox1 {
     padding: 1%;
     position: relative;
     width: 100%;
}
 .quotebox2 {
     margin: 1%;
     padding: .5em;
}
 .quotebox3 {
     padding: 1%;
     font-size: .8rem;
     font-weight: 400;
     outline: none;
     margin: 1%;
     border-radius: 10px;
     background-color: #f2f2f2;
	 box-shadow: 5px 10px 20px 2px #888888;
}
 code {
     color:rgba(33, 33, 33, 1);
     background-color: transparent;
}
 .mypara {
	font-family: Merriweather, sans-serif;
	font-size: .8rem;
	font-weight: 400;
	padding-top: .6rem;
	color: rgba(33, 33, 33, 1);
	outline: none;
	position: relative;
	margin: 0;
}
 .MyQuote {
     padding: .6rem;
     font-family: Merriweather, sans-serif;
     font-size: .8rem;
     font-weight: 400;
     outline: none;
     margin-top: 2rem;
     border-radius: 10px;
     background-color: #f2f2f2;
	 box-shadow: 5px 10px 20px 2px #888888;
	 clear:both;
}
 .MyEm {
     font-weight: 800;
     text-align: center;
     padding-right: 50px;
     margin-top: -10px;
     font-style: italic;
}
/* Begin Carousel */
 .marquee {
     width: 100%;
	 height:auto;
     overflow: hidden;
	 margin:3rem 0 3rem 0;
}
 .imgbox {
     display: inline;
     padding: 1rem 0 1.2rem 0;

}
 .imgbox a {
     padding: 1rem 0 1rem 0;
	 overflow: hidden;
}
/* hover over the image changes the image background */
 .image1, .image2, .image3, .image4, .image5, .image6, .image7, .image8, .image9, .image10, .image11, .image12, .image13, .image14, .image15, .image16 {
     display: inline;
     margin-left: .6rem;
     margin-right: .6rem;

}
/*seaspan*/
 .image1 img {
     width: 10rem;
     height: auto;
	 background-color:black;
}
/*apparel*/
 .image2 img {
     width: 10rem;
     height: auto;
}
/*avigilon*/
 .image3 img {
     width: 10rem;
     height: 6rem;
}
/*commonthread*/
 .image4 img {
     width: 10rem;
     height: auto;
}
/*corvus*/
 .image5 img {
     width: 10rem;
     height: auto;
}
/*flora-henri*/
 .image6 img {
     width: 10rem;
     height: auto;
}
/*iebca*/
 .image7 img {
     width: 10rem;
     height: auto;
}
/*jostle*/
 .image8 img {
     width: 8rem;
     height: 4rem;
}
/*olympic*/
 .image9 img {
     width: 10rem;
     height: auto;
}
/*adadesign*/
 .image10 img {
     width: 10rem;
     height: auto;
}
/*threadworks*/
 .image11 img {
     width: 10rem;
     height: auto;
}
/*dxc*/
 .image12 img {
     width: 10rem;
     height: auto;
}
/*kodak*/
 .image13 img {
     width: 4.5rem;
     height: 4.5rem;
}
/*ledcor*/
 .image14 img {
     width: 4.5rem;
     height: auto;
}
/*Jonnon*/
 .image15 img {
     width: auto;
     height: auto;
}
/*leavitt machinery*/
 .image16 img {
     width: 7.5rem;
     height: auto;
}/* End Carousel */
 section {
     overflow:hidden;
     margin-top:0;
}
/* About Photos start */
 .photobox {
     width:100%;
     max-width:80%;
     margin-left: auto;
     margin-right:auto;
}
 .photobox img {
     max-width: 100%;
     height:auto;
}
/* About Photos end */
/* About article start */
 .leftfloat {
     width: 15%;
     float: left;
     margin-top:.15em;
}
 .rightfloat {
     width: 85%;
     float: left;
     margin-top:.5em;
}
/* media query ranges */
/*Small devices (landscape phones, 576px and up)*/
 @media only screen and (max-width:576px) {
    /* For Extra small devices (portrait phones, less than 576px) */
     .leftfloat, .rightfloat {
         width: 100%;
    }
     .photobox {
         width:50%;
    }
     .photobox img {
         width: 80%;
    }
}
 @media only screen and (max-width:768px) {
    /* For Small devices (landscape phones, less than 768px) */
     .leftfloat, .rightfloat {
         width: 100%;
    }
     .photobox {
         width:30%;
    }
     .photobox img {
         width: 80%;
    }
}
 .aboutart {
     width:99%;
     height: 100%;
     margin-top:-1%;
     margin-left:.5%;
     margin-bottom:1%;
}
 .aboutart p {
     max-width: 100%;
     height:auto;
     margin-top:.2em;
     font-size: .8rem;
     font-weight: 400;
     padding-bottom: 1.25em;
     color: rgba(33, 33, 33, 1);
     outline: none;
     position: relative;
}
/* About article end */
/*Footer Section */
 .main-footer {
     background-color: #343a40;
     color: #ffffff;
}
 .footer-bottom {
     padding: 15px 0 5px 0;
     background-color: transparent;
}
 .footer-bottom a {
     -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
}
 .fcontainer {
     position: relative;
     width: 90%;
     margin: auto;
     padding-top: .7rem;
     text-align: left;
}
 .fcontainer:before {
     display: inline;
}
 .clearfix:after {
     clear: both;
}
 .footer-info {
     font-size: .6rem;
     text-align: left;
     width: 50%;
}
 .footer-info a {
     color:inherit;
     font-weight: 100;
     display: inline-block;
     position: relative;
     text-decoration: none;
     transition: color .3s ease 0s;
}
 .footer-info a:hover {
     opacity: .7;
     -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
}
 .footer-info-license {
     font-size: .4rem;
     font-style: normal;
     text-transform: none;
     text-decoration: none;
}
 .footer-info-license a {
     color:inherit;
     font-weight: 100;
     text-decoration: none;
}
 .footer-info-license a:hover {
     opacity: .7;
}
/* Flaticon icon font: Flaticon Creation date: 21/03/2018 23:07 */
 @font-face {
     font-family: "Flaticon";
     src: url("../fonts/saaz-icons/Flaticon.eot");
     src: url("../fonts/saaz-icons/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/saaz-icons/Flaticon.woff") format("woff"), url("../fonts/saaz-icons/Flaticon.ttf") format("truetype"), url("../fonts/saaz-icons/Flaticon.svg#Flaticon") format("svg");
     font-weight: normal;
     font-style: normal;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
     @font-face {
         font-family: "Flaticon";
         src: url("../fonts/saaz-icons/Flaticon.svg#Flaticon") format("svg");
    }
}
 [class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
     font-family: Flaticon;
     font-size: .9rem;
     font-style: normal;
     margin-left: 20px;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     line-height: 1;
     text-transform: none;
     speak: none;
}
 .flaticon- {
     float: right;
}
 .flaticon- li {
     margin-left: .6rem;
     margin-right:-1rem;
     display: inline-block;
}
 .flaticon- a {
     display: inline-block;
     position: relative;
     color: #ffffff;
     font-size: .5rem;
     text-align: center;
     text-decoration: none;
     transition: color .3s ease 0s;
}
 .flaticon- a:hover {
     color: inherit;
     opacity: .7;
     -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
}
 .flaticon-home:before {
     content: "\f100";
}
 .flaticon-email-1:before {
     content: "\f101";
}
 .flaticon-email:before {
     content: "\f102";
}
 .flaticon-mail:before {
     content: "\f103";
}
 .flaticon-deviantart-outlined-logo:before {
     content: "\f104";
}
 .flaticon-zerply-social-outlined-logo:before {
     content: "\f105";
}
 .flaticon-delicious-logotype-outline:before {
     content: "\f106";
}
 .flaticon-picassa-social-outlined-logo:before {
     content: "\f107";
}
 .flaticon-forrst-outlined-logo:before {
     content: "\f108";
}
 .flaticon-gdrive-outlined-logo:before {
     content: "\f109";
}
 .flaticon-paypal-outlined-logo:before {
     content: "\f10a";
}
 .flaticon-soundcloud-social-outlined-logotype-symbol:before {
     content: "\f10b";
}
 .flaticon-windows-social-outlined-logotype:before {
     content: "\f10c";
}
 .flaticon-dribbble-social-outlined-symbol:before {
     content: "\f10d";
}
 .flaticon-vimeo-letter-logo-outline:before {
     content: "\f10e";
}
 .flaticon-share-button-outline:before {
     content: "\f10f";
}
 .flaticon-behance-social-outlined-logo:before {
     content: "\f110";
}
 .flaticon-flickr-social-outlined-logo-in-a-circle:before {
     content: "\f111";
}
 .flaticon-xbox-social-outline-logo:before {
     content: "\f112";
}
 .flaticon-blogger-letter-logo-outline:before {
     content: "\f113";
}
 .flaticon-aim-outlined-logotype:before {
     content: "\f114";
}
 .flaticon-tumblr-outlined-social-logo-symbol-of-a-letter:before {
     content: "\f115";
}
 .flaticon-skype-social-outlined-logo:before {
     content: "\f116";
}
 .flaticon-android-social-outlined-logo:before {
     content: "\f117";
}
 .flaticon-apple-social-logo-outline:before {
     content: "\f118";
}
 .flaticon-pinterest-outlined-logo:before {
     content: "\f119";
}
 .flaticon-google-plus-outlined-logo-social-symbol:before {
     content: "\f11a";
}
 .flaticon-linkedin-social-outline-logotype:before {
     content: "\f11b";
}
 .flaticon-youtube-play-button-outlined-social-symbol:before {
     content: "\f11c";
}
 .flaticon-facebook-logo-outline:before {
     content: "\f11d";
}
 .flaticon-twitter-social-outlined-logo:before {
     content: "\f11e";
}
 .flaticon-instagram-social-outlined-logo:before {
     content: "\f11f";
}
 .flaticon-chat-1:before {
     content: "\f120";
}
 .flaticon-cancel:before {
     content: "\f121";
}
 .flaticon-reload:before {
     content: "\f122";
}
 .flaticon-logout:before {
     content: "\f123";
}
 .flaticon-link:before {
     content: "\f124";
}
 .flaticon-copy:before {
     content: "\f125";
}
 .flaticon-upload:before {
     content: "\f126";
}
 .flaticon-pie-chart:before {
     content: "\f127";
}
 .flaticon-chat:before {
     content: "\f128";
}
 .flaticon-printer:before {
     content: "\f129";
}
 .flaticon-share:before {
     content: "\f12a";
}
 .flaticon-house:before {
     content: "\f12b";
}
 .flaticon-placeholder:before {
     content: "\f12c";
}
 .flaticon-like:before {
     content: "\f12d";
}
 .flaticon-magnifying-glass:before {
     content: "\f12e";
}
 .flaticon-settings:before {
     content: "\f12f";
}
 .flaticon-avatar:before {
     content: "\f130";
}
 .flaticon-envelope:before {
     content: "\f131";
}
 .flaticon-phone-call:before {
     content: "\f132";
}
